body{font-family:Arial, Helvetica, sans-serif;}
.creditFont {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.slogan {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0974bc;
	text-decoration: none;
}
.title {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #20a69f;
}
.text {
	font-family: Arial;
	font-size: 12px;
	color: #6c9e9d;
}

.nav_area{float:left; padding:15px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif;}
#cssdropdown{margin:0px; padding:0px; width:150px;}
#cssdropdown,#cssdropdown ul{list-style:none;padding:0px;}
#cssdropdown li{float:left; position:relative; cursor:pointer; z-index:15; margin:0px;}
#cssdropdown li span{color:red;font-size:12px;float:left; margin:0px; padding:0px;}
.mainitems{cursor:pointer; width:160px;}
#cssdropdown li.mainitems{padding:0px 0px 0px 0px; text-align:left; width:165px; margin:0px;}

.mainitems a{text-decoration:none;color:#10C3BE; font-size:13px; width:160px; text-align:center; font-weight:bold; text-decoration:none; float:right;padding:8px 0px 8px 0px; background:url(../image/arrow3l.gif) no-repeat 0px 10px; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
.mainitems a:hover{text-decoration:none;color:#0086D3; font-size:13px; width:160px; text-align:center; font-weight:bold; text-decoration:none; float:right;padding:8px 0px 8px 0px; background:url(../image/arrow3l.gif) no-repeat 0px 10px; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}

.mainitems a.sel{text-decoration:none;text-transform:uppercase;color:#5d5d5d;font-size:12px;float:left;padding:12px 20px 12px 20px; font-family:Arial, Helvetica, sans-serif;}

.mainitems a p{padding:0px 0px 0px 0px !important; font-family:Arial, Helvetica, sans-serif;}
.mainitems p{font-size:12px; font-weight:bold; margin:0px; padding:8px 0px 8px 0px; color:#10C3BE; width:150px; font-family:Arial, Helvetica, sans-serif;}

.subuls{display:none;position:absolute;top:10px;right:165px; width:177px; background:url(../images/DD_bg.gif) repeat-x left top; z-index:10; border:2px solid #183d70;}
.subuls li{width:177px; padding:0px; list-style:none; background:#1868a7; opacity:0.9;filter:alpha(opacity=90)}
.subuls li.BB{width:177px; padding:0px; margin:0px; list-style:none; background:url(../images/menuli_bg.gif) repeat-x left bottom;}
.subuls li img{padding:0px; margin:0px; float:left;}

.subuls li a.sel{text-decoration:none;background:#1868a7;width:167px; *width:177px; width:177px//;text-transform:none;font-size:11px;color:#fff; padding:2px 10px 2px 0px; font-weight:normal; text-align:right; float:left; font-family:Arial, Helvetica, sans-serif;}
.subuls li a{text-decoration:none;background:#1868a7;width:167px; *width:177px; width:177px//; text-transform:none;font-size:11px;color:#fff; padding:2px 10px 2px 0px; font-weight:normal; text-align:right; float:left; font-family:Arial, Helvetica, sans-serif;}
.subuls li a:hover{text-decoration:none;background:#2c83c3; width:167px; *width:177px; width:177px//;font-size:11px;color:#fff; font-weight:normal; padding:2px 10px 2px 0px; text-align:right; float:left; font-family:Arial, Helvetica, sans-serif;}
#cssdropdown li>ul{top:10px;right:165px;}
#cssdropdown li:hover ul,li.over ul{display:block;}
#restofcontent{clear:left}